reset
set terminal pdfcairo enhanced font 'Serif,13' size 4.5,7.1
set encoding utf8
set palette @MATLAB

set grid
set mxtics 5
set mytics 5
unset colorbox


slw = 0.8
llw = 1.1
sps = 0.3
mult = 100000

set rmargin screen 0.97
set lmargin screen 0.15
set tmargin screen 0.99
set bmargin screen 0.70

set output 'xxxelastnea05Rg07.pdf'
set multiplot

unset key


set xrange[0:1]
set yrange[0.005:]


set xlabel ' '
set ylabel 'M_1 / 10^5'
set xtics format ''
set ytics 0.4 format "%2.1f"

plot 'xxxelastnea05Rg07.dat'\
               ind 1 u 1:($3/mult):5 ev 2 tit 'P = 68393' w p pt 1 lc palette lw llw ps sps,\
            '' ind 1 u 1:($3/mult):5 ev 2 notit w linesp pt 1 lc palette lw llw ps sps,\
            '' ind 2 u 1:($3/mult):5 ev 2 tit '136786' w p pt 2 lc palette lw slw ps sps,\
            '' ind 2 u 1:($3/mult):5 ev 2 notit w linesp pt 2 lc palette lw llw ps sps,\
            '' ind 3 u 1:($3/mult):5 ev 2 tit '205180' w p pt 3 lc palette lw slw ps sps,\
            '' ind 3 u 1:($3/mult):5 ev 2 notit w linesp pt 3 lc palette lw llw ps sps,\
            '' ind 4 u 1:($3/mult):5 ev 2 tit '273573' w p pt 4 lc palette lw slw ps sps,\
            '' ind 4 u 1:($3/mult):5 ev 2 notit w linesp pt 4 lc palette lw llw ps sps,\
            '' ind 5 u 1:($3/mult):5 ev 2 tit '341966' w p pt 5 lc palette lw slw ps sps,\
            '' ind 5 u 1:($3/mult):5 ev 2 notit w linesp pt 5 lc palette lw llw ps sps,\
            '' ind 6 u 1:($3/mult):5 ev 2 tit '410360' w p pt 4 lc palette lw slw ps sps,\
            '' ind 6 u 1:($3/mult):5 ev 2 notit w linesp pt 4 lc palette lw llw ps sps,\
            '' ind 7 u 1:($3/mult):5 ev 2 tit '478753' w p pt 5 lc palette lw slw ps sps,\
            '' ind 7 u 1:($3/mult):5 ev 2 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 8 u 1:($3/mult):5 ev 2 tit '547146' w p pt 6 lc palette lw slw ps sps,\
            '' ind 8 u 1:($3/mult):5 ev 2 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 9 u 1:($3/mult):5 ev 2 tit '615540' w p pt 7 lc palette lw slw ps sps,\
            '' ind 9 u 1:($3/mult):5 ev 2 notit w linesp pt 7 lc palette lw slw ps sps,\
            '' ind 10 u 1:($3/mult):5 ev 2 tit '683933' w p pt 8 lc palette lw slw ps sps,\
            '' ind 10 u 1:($3/mult):5 ev 2 notit w linesp pt 8 lc palette lw slw ps sps,\
            '' ind 11 u 1:($3/mult):5 ev 2 tit '752326' w p pt 9 lc palette lw slw ps sps,\
            '' ind 11 u 1:($3/mult):5 ev 2 notit w linesp pt 9 lc palette lw slw ps sps,\
            '' ind 12 u 1:($3/mult):5 ev 2 tit '820720' w p pt 2 lc palette lw slw ps sps,\
            '' ind 12 u 1:($3/mult):5 ev 2 notit w linesp pt 2 lc palette lw slw ps sps

##############################################
##############################################
##############################################

set xlabel ' '
set ylabel 'M_2 / 10^5'

set tmargin screen 0.67
set bmargin screen 0.38

plot 'xxxelastnea05Rg07.dat'\
               ind 1 u 1:($4/mult):5 ev 2 tit 'P = 68393' w p pt 1 lc palette lw llw ps sps,\
            '' ind 1 u 1:($4/mult):5 ev 2 notit w linesp pt 1 lc palette lw llw ps sps,\
            '' ind 2 u 1:($4/mult):5 ev 2 tit '136786' w p pt 2 lc palette lw slw ps sps,\
            '' ind 2 u 1:($4/mult):5 ev 2 notit w linesp pt 2 lc palette lw llw ps sps,\
            '' ind 3 u 1:($4/mult):5 ev 2 tit '205180' w p pt 3 lc palette lw slw ps sps,\
            '' ind 3 u 1:($4/mult):5 ev 2 notit w linesp pt 3 lc palette lw llw ps sps,\
            '' ind 4 u 1:($4/mult):5 ev 2 tit '273573' w p pt 4 lc palette lw slw ps sps,\
            '' ind 4 u 1:($4/mult):5 ev 2 notit w linesp pt 4 lc palette lw llw ps sps,\
            '' ind 5 u 1:($4/mult):5 ev 2 tit '341966' w p pt 5 lc palette lw slw ps sps,\
            '' ind 5 u 1:($4/mult):5 ev 2 notit w linesp pt 5 lc palette lw llw ps sps,\
            '' ind 6 u 1:($4/mult):5 ev 2 tit '410360' w p pt 4 lc palette lw slw ps sps,\
            '' ind 6 u 1:($4/mult):5 ev 2 notit w linesp pt 4 lc palette lw llw ps sps,\
            '' ind 7 u 1:($4/mult):5 ev 2 tit '478753' w p pt 5 lc palette lw slw ps sps,\
            '' ind 7 u 1:($4/mult):5 ev 2 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 8 u 1:($4/mult):5 ev 2 tit '547146' w p pt 6 lc palette lw slw ps sps,\
            '' ind 8 u 1:($4/mult):5 ev 2 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 9 u 1:($4/mult):5 ev 2 tit '615540' w p pt 7 lc palette lw slw ps sps,\
            '' ind 9 u 1:($4/mult):5 ev 2 notit w linesp pt 7 lc palette lw slw ps sps,\
            '' ind 10 u 1:($4/mult):5 ev 2 tit '683933' w p pt 8 lc palette lw slw ps sps,\
            '' ind 10 u 1:($4/mult):5 ev 2 notit w linesp pt 8 lc palette lw slw ps sps,\
            '' ind 11 u 1:($4/mult):5 ev 2 tit '752326' w p pt 9 lc palette lw slw ps sps,\
            '' ind 11 u 1:($4/mult):5 ev 2 notit w linesp pt 9 lc palette lw slw ps sps,\
            '' ind 12 u 1:($4/mult):5 ev 2 tit '820720' w p pt 2 lc palette lw slw ps sps,\
            '' ind 12 u 1:($4/mult):5 ev 2 notit w linesp pt 2 lc palette lw slw ps sps

##############################################
##############################################
##############################################

set yrange[0.025:0]
set ytics 0.005
set xlabel 'r' offset screen 0,0.0
set ylabel 'W'
set xtics format "%2.1f"
set ytics format "%3.3f"

set key at screen 0.95,0.23 font ",11" spacing 0.9 Right

set tmargin screen 0.35
set bmargin screen 0.06

plot 'xxxelastnea05Rg07.dat'\
               ind 1 u 1:2:5 ev 2 tit 'P = 68393' w p pt 1 lc palette lw llw ps sps,\
            '' ind 1 u 1:2:5 ev 2 notit w linesp pt 1 lc palette lw llw ps sps,\
            '' ind 2 u 1:2:5 ev 2 tit '136786' w p pt 2 lc palette lw slw ps sps,\
            '' ind 2 u 1:2:5 ev 2 notit w linesp pt 2 lc palette lw llw ps sps,\
            '' ind 3 u 1:2:5 ev 2 tit '205180' w p pt 3 lc palette lw slw ps sps,\
            '' ind 3 u 1:2:5 ev 2 notit w linesp pt 3 lc palette lw llw ps sps,\
            '' ind 4 u 1:2:5 ev 2 tit '273573' w p pt 4 lc palette lw slw ps sps,\
            '' ind 4 u 1:2:5 ev 2 notit w linesp pt 4 lc palette lw llw ps sps,\
            '' ind 5 u 1:2:5 ev 2 tit '341966' w p pt 5 lc palette lw slw ps sps,\
            '' ind 5 u 1:2:5 ev 2 notit w linesp pt 5 lc palette lw llw ps sps,\
            '' ind 6 u 1:2:5 ev 2 tit '410360' w p pt 4 lc palette lw slw ps sps,\
            '' ind 6 u 1:2:5 ev 2 notit w linesp pt 4 lc palette lw llw ps sps,\
            '' ind 7 u 1:2:5 ev 2 tit '478753' w p pt 5 lc palette lw slw ps sps,\
            '' ind 7 u 1:2:5 ev 2 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 8 u 1:2:5 ev 2 tit '547146' w p pt 6 lc palette lw slw ps sps,\
            '' ind 8 u 1:2:5 ev 2 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 9 u 1:2:5 ev 2 tit '615540' w p pt 7 lc palette lw slw ps sps,\
            '' ind 9 u 1:2:5 ev 2 notit w linesp pt 7 lc palette lw slw ps sps,\
            '' ind 10 u 1:2:5 ev 2 tit '683933' w p pt 8 lc palette lw slw ps sps,\
            '' ind 10 u 1:2:5 ev 2 notit w linesp pt 8 lc palette lw slw ps sps,\
            '' ind 11 u 1:2:5 ev 2 tit '752326' w p pt 9 lc palette lw slw ps sps,\
            '' ind 11 u 1:2:5 ev 2 notit w linesp pt 9 lc palette lw slw ps sps,\
            '' ind 12 u 1:2:5 ev 2 tit '820720' w p pt 2 lc palette lw slw ps sps,\
            '' ind 12 u 1:2:5 ev 2 notit w linesp pt 2 lc palette lw slw ps sps

unset multiplot
